export const linkedin = ({ color = '#fff', width = '17', height = '17' }) => {
  return (
    <svg width={width} height={height} viewBox="0 0 17 17" fill="none">
      <path
        d="M3.85 1.817C3.85 2.821 3.109 3.634 1.889 3.634C0.741 3.635 0 2.822 0 1.817C0 0.789 0.765 0 1.937 0C3.108 0 3.826 0.789 3.85 1.817ZM0.096 16.762V5.069H3.73V16.761L0.096 16.762Z" fill="white"/>
        <path d="M5.905 8.79989C5.905 7.34089 5.858 6.12189 5.81 5.06989H8.966L9.134 6.69589H9.205C9.684 5.92989 10.855 4.80689 12.814 4.80689C15.206 4.80589 17 6.40789 17 9.85189V16.7619H13.365V10.2829C13.365 8.77689 12.84 7.74889 11.523 7.74889C10.519 7.74889 9.921 8.44189 9.66 9.11189C9.562 9.34989 9.54 9.68589 9.54 10.0199V16.7619H5.905V8.79989Z"
        fill={color}
      />
    </svg>
  )
}
